
    
@import url('https://fonts.googleapis.com/css2?family=Tiro+Bangla&display=swap');

body {
    font-family: 'Hind Siliguri', serif;
}


/* কাস্টম ফুটার টপ বর্ডার */
.custom-footer-border {
    border-top: 1.5px solid #f60808; /* এখান থেকে রঙ বা সাইজ পরিবর্তন করতে পারবেন */
}
/* শুধু ওপরের অংশে ডাবল চিকন লাল দাগ */
.double-thin-border {
    border-top: 1px solid #dc2626;
    position: relative;
}
.double-thin-border::before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #dc2626;
}


    /* ডিফল্ট স্ক্রলবার হাইড করার জন্য সিএসএস */
    .no-scrollbar::-webkit-scrollbar {
        display: none;
    }
    .no-scrollbar {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
.no-scrollbar::-webkit-scrollbar {
        display: none;
    }
    .no-scrollbar {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }